//#region src/format.d.ts
declare function formatNumber(locale: string, value: number, options?: Intl.NumberFormatOptions): string;
declare function formatDate(locale: string, value: Date | number, options?: Intl.DateTimeFormatOptions): string;
declare function formatCurrency(locale: string, value: number, currency: string, options?: Intl.NumberFormatOptions): string;
//#endregion
export { formatCurrency, formatDate, formatNumber };